- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
WPSList.h File Reference
`#include <iostream>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
class | WPSList
| a small structure used to store the informations about a list More...
struct | WPSList::Level
| small structure to keep information about a level More...